Architecting, installing and maintaining your SAS environment

version 9.3 and 9.4 not supported in windows 8?

Reply
N/A
Posts: 1

version 9.3 and 9.4 not supported in windows 8?

Hi, I recently got a new laptop as my old one died and had to get a windows 8 one (not my choice!). But when I tried to install by SAS 9.3 it wouldn't install as previosu version was windows 7. So I contacted SAS for help and their response was that version 9.3 and 9.4 are not supported in windows 8 only in windows 8 PRO. And my 'fix' was to downgrade to windows 7 (?) or upgrade to windows 8...

BUT

My colleague has SAS running ok on his windows 8 machine - so...has anyone else got SAS 9.3 or 9.4 running on a windows 8 machine (without pro)? I find it very strange that SAS are choosing to not support it...and that basically my licence is now worthless unless I pay more money to upgrade to windows 8 pro...

SAS Employee
Posts: 3

Re: version 9.3 and 9.4 not supported in windows 8?

Posted in reply to GH16Green

Some clarification is likely needed for this.

SAS 9.3 is supported on Windows 8 if it is the Education Analytical Suite. Also the SAS revision itself has to be a certain revision or higher as well. Please observe this sasnote: http://support.sas.com/kb/46/876.html

Note in the 9.3 section the fully supported revisions is SAS 9.3 TS1M2 Revision 13w18.

You may find this page helpful also: http://support.sas.com/supportos/list

Using it will show you that SAS 9.3 is supported on Windows 8 and notice the comment section about the Education Analytical Suite.

I hope this help. Please contact SAS Technical Support if further assistance is needed.

Super Contributor
Posts: 358

Re: version 9.3 and 9.4 not supported in windows 8?

Posted in reply to GH16Green

Hi:

Other alternative is to install VMWARE and then install a Windows 7 operating system in there.  Then install you current SAS 9.3 on the virtual system.

I have windows 8.1 on my laptop and I am running SAS University edition withour problems.  I also have a 9.4 version that I run in a VMWARE virtual

session when I want to use a traditional environment.

Community Manager
Posts: 406

Re: version 9.3 and 9.4 not supported in windows 8?

Posted in reply to GH16Green

Hello Gemma, it appears you've gotten a couple helpful responses to your question. I am going to mark this question as "assumed answered." I believe it's always helpful, for you and others, to mark a question as answered. You can do this at any time, once you receive a helpful answer. Thanks for using the community!

Ask a Question
Discussion stats
  • 3 replies
  • 689 views
  • 0 likes
  • 4 in conversation